<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'pt_br_kids', version '3.8'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['archetypecoursecreator'] = 'ARQUÉTIPO: Criador de curso';
$string['archetypeeditingteacher'] = 'ARQUÉTIPO: Professor (editando)';
$string['archetypeguest'] = 'ARQUÉTIPO: Convidado';
$string['archetypemanager'] = 'ARQUÉTIPO: Gerente';
$string['archetypestudent'] = 'ARQUÉTIPO: Estudante';
$string['archetypeteacher'] = 'ARQUÉTIPO: Professor (não editando)';
$string['archetypeuser'] = 'ARQUÉTIPO: Usuário autenticado';
$string['legacy:admin'] = 'PAPEL ANTIGO: Administrador';
$string['legacy:coursecreator'] = 'PAPEL ANTIGO: Criador do curso';
$string['legacy:editingteacher'] = 'PAPEL ANTIGO: Professor (editando)';
$string['legacy:guest'] = 'PAPEL ANTIGO: Convidado';
$string['legacy:student'] = 'PAPEL ANTIGO: Estudante';
$string['legacy:teacher'] = 'PAPEL ANTIGO: Professor (não editando)';
$string['legacy:user'] = 'PAPEL ANTIGO: Usuário autenticado';
$string['manager'] = 'Gerente';
$string['managerdescription'] = 'Os gerentes podem acessar cursos e modificá-los, mas geralmente não participam deles.';
$string['siteadministrators'] = 'Administradores do site';
